// Package portal is generated
//   by  [ws-gen --web.conf=/home/cig/dev/bruno/../admin/web.conf --connect=/@cig_dev_bruno]
//   for db_web
//   at  2016-11-09T16:35:39+01:00
package portal

import (
	"encoding/json"

	"golang.org/x/net/context"
	"google.golang.org/grpc"
	db_web_pb "unosoft.hu/ws/bruno/pb/db_web"
)

var Clientors = map[string](func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error)){
	"/portal.Portal/DbWeb_Firstlogin": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Firstlogin(ctx, in.(*db_web_pb.Firstlogin_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Firstlogin_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Login": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Login(ctx, in.(*db_web_pb.Login_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Login_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_LoginProxy": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_LoginProxy(ctx, in.(*db_web_pb.LoginProxy_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.LoginProxy_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Updatepw": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Updatepw(ctx, in.(*db_web_pb.Updatepw_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Updatepw_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Logout": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Logout(ctx, in.(*db_web_pb.Logout_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Logout_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_BazonOk": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_BazonOk(ctx, in.(*db_web_pb.BazonOk_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.BazonOk_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Listval": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Listval(ctx, in.(*db_web_pb.Listval_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Listval_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_LastChange": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_LastChange(ctx, in.(*db_web_pb.LastChange_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.LastChange_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Iranyitoszam": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Iranyitoszam(ctx, in.(*db_web_pb.Iranyitoszam_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Iranyitoszam_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Kozterulet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Kozterulet(ctx, in.(*db_web_pb.Kozterulet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Kozterulet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_UtolsoMod": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_UtolsoMod(ctx, in.(*db_web_pb.UtolsoMod_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.UtolsoMod_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_TorzsTelepAdatok": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_TorzsTelepAdatok(ctx, in.(*db_web_pb.TorzsTelepAdatok_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.TorzsTelepAdatok_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getproducts": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getproducts(ctx, in.(*db_web_pb.Getproducts_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getproducts_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_GepjarmuAdatok": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_GepjarmuAdatok(ctx, in.(*db_web_pb.GepjarmuAdatok_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.GepjarmuAdatok_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_UgyfelAdatok": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_UgyfelAdatok(ctx, in.(*db_web_pb.UgyfelAdatok_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.UgyfelAdatok_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_UgynokAdatok": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_UgynokAdatok(ctx, in.(*db_web_pb.UgynokAdatok_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.UgynokAdatok_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getactionfields": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getactionfields(ctx, in.(*db_web_pb.Getactionfields_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getactionfields_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Loadcalculation": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Loadcalculation(ctx, in.(*db_web_pb.Loadcalculation_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Loadcalculation_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Deletecalculation": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Deletecalculation(ctx, in.(*db_web_pb.Deletecalculation_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Deletecalculation_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Calculate_242Xx": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Calculate_242Xx(ctx, in.(*db_web_pb.Calculate_242Xx_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Calculate_242Xx_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_CalculateVagyon": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_CalculateVagyon(ctx, in.(*db_web_pb.CalculateVagyon_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.CalculateVagyon_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_CalcVagyonAjanlottBo": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_CalcVagyonAjanlottBo(ctx, in.(*db_web_pb.CalcVagyonAjanlottBo_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.CalcVagyonAjanlottBo_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Calc_31101KothetoKedv": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Calc_31101KothetoKedv(ctx, in.(*db_web_pb.Calc_31101KothetoKedv_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Calc_31101KothetoKedv_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Calculate_31101": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Calculate_31101(ctx, in.(*db_web_pb.Calculate_31101_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Calculate_31101_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Calc_31101FlotKat": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Calc_31101FlotKat(ctx, in.(*db_web_pb.Calc_31101FlotKat_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Calc_31101FlotKat_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Sendpreoffer_242Xx": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Sendpreoffer_242Xx(ctx, in.(*db_web_pb.Sendpreoffer_242Xx_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Sendpreoffer_242Xx_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_SendpreofferVagyon": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_SendpreofferVagyon(ctx, in.(*db_web_pb.SendpreofferVagyon_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.SendpreofferVagyon_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Sendpreoffer_31101": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Sendpreoffer_31101(ctx, in.(*db_web_pb.Sendpreoffer_31101_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Sendpreoffer_31101_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Sendoffer_31101Flotta": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Sendoffer_31101Flotta(ctx, in.(*db_web_pb.Sendoffer_31101Flotta_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Sendoffer_31101Flotta_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Sendpreoffer_21101Flotta": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Sendpreoffer_21101Flotta(ctx, in.(*db_web_pb.Sendpreoffer_21101Flotta_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Sendpreoffer_21101Flotta_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Deleteoffer": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Deleteoffer(ctx, in.(*db_web_pb.Deleteoffer_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Deleteoffer_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Loadpreoffer": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Loadpreoffer(ctx, in.(*db_web_pb.Loadpreoffer_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Loadpreoffer_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_GetModositoVonalkod": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_GetModositoVonalkod(ctx, in.(*db_web_pb.GetModositoVonalkod_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.GetModositoVonalkod_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoSzap_31101": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoSzap_31101(ctx, in.(*db_web_pb.ModositoSzap_31101_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoSzap_31101_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoSzap_21101": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoSzap_21101(ctx, in.(*db_web_pb.ModositoSzap_21101_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoSzap_21101_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoSzap_32101": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoSzap_32101(ctx, in.(*db_web_pb.ModositoSzap_32101_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoSzap_32101_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoSzap_32121": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoSzap_32121(ctx, in.(*db_web_pb.ModositoSzap_32121_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoSzap_32121_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoSzap_32202": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoSzap_32202(ctx, in.(*db_web_pb.ModositoSzap_32202_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoSzap_32202_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_SzapFeltoltesVege": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_SzapFeltoltesVege(ctx, in.(*db_web_pb.SzapFeltoltesVege_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.SzapFeltoltesVege_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoTorl": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoTorl(ctx, in.(*db_web_pb.ModositoTorl_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoTorl_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModositoSzunet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModositoSzunet(ctx, in.(*db_web_pb.ModositoSzunet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModositoSzunet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getfleet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getfleet(ctx, in.(*db_web_pb.Getfleet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getfleet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_SzerzodeshezVanJoga": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_SzerzodeshezVanJoga(ctx, in.(*db_web_pb.SzerzodeshezVanJoga_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.SzerzodeshezVanJoga_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getofferorcontract": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getofferorcontract(ctx, in.(*db_web_pb.Getofferorcontract_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getofferorcontract_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Submitfile": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Submitfile(ctx, in.(*db_web_pb.Submitfile_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Submitfile_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getfilelistforoffer": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getfilelistforoffer(ctx, in.(*db_web_pb.Getfilelistforoffer_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getfilelistforoffer_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getfilelist": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getfilelist(ctx, in.(*db_web_pb.Getfilelist_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getfilelist_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getmissingdocumentlistforoffer": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getmissingdocumentlistforoffer(ctx, in.(*db_web_pb.Getmissingdocumentlistforoffer_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getmissingdocumentlistforoffer_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Sendoffer": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Sendoffer(ctx, in.(*db_web_pb.Sendoffer_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Sendoffer_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Reportclaim": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Reportclaim(ctx, in.(*db_web_pb.Reportclaim_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Reportclaim_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_GfbVanFedezet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_GfbVanFedezet(ctx, in.(*db_web_pb.GfbVanFedezet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.GfbVanFedezet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_GfbKarBejelentes": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_GfbKarBejelentes(ctx, in.(*db_web_pb.GfbKarBejelentes_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.GfbKarBejelentes_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_CascoVanFedezet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_CascoVanFedezet(ctx, in.(*db_web_pb.CascoVanFedezet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.CascoVanFedezet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_CascoKarBejelentes": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_CascoKarBejelentes(ctx, in.(*db_web_pb.CascoKarBejelentes_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.CascoKarBejelentes_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_VagyonVanFedezet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_VagyonVanFedezet(ctx, in.(*db_web_pb.VagyonVanFedezet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.VagyonVanFedezet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_VagyonKarBejelentes": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_VagyonKarBejelentes(ctx, in.(*db_web_pb.VagyonKarBejelentes_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.VagyonKarBejelentes_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_LakasVanFedezet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_LakasVanFedezet(ctx, in.(*db_web_pb.LakasVanFedezet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.LakasVanFedezet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_LakasKarBejelentes": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_LakasKarBejelentes(ctx, in.(*db_web_pb.LakasKarBejelentes_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.LakasKarBejelentes_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Closeamendment": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Closeamendment(ctx, in.(*db_web_pb.Closeamendment_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Closeamendment_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Generateprint": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Generateprint(ctx, in.(*db_web_pb.Generateprint_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Generateprint_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_RepJutalekLap": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_RepJutalekLap(ctx, in.(*db_web_pb.RepJutalekLap_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.RepJutalekLap_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModSzemely": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModSzemely(ctx, in.(*db_web_pb.ModSzemely_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModSzemely_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModCimUgyfel": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModCimUgyfel(ctx, in.(*db_web_pb.ModCimUgyfel_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModCimUgyfel_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_ModCimLevelezesi": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_ModCimLevelezesi(ctx, in.(*db_web_pb.ModCimLevelezesi_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.ModCimLevelezesi_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getcustomerbytaxnum": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getcustomerbytaxnum(ctx, in.(*db_web_pb.Getcustomerbytaxnum_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getcustomerbytaxnum_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Createfleet": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Createfleet(ctx, in.(*db_web_pb.Createfleet_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Createfleet_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getcontractdetails": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getcontractdetails(ctx, in.(*db_web_pb.Getcontractdetails_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getcontractdetails_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getcontractclientdata": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getcontractclientdata(ctx, in.(*db_web_pb.Getcontractclientdata_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getcontractclientdata_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getcontractpayment": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getcontractpayment(ctx, in.(*db_web_pb.Getcontractpayment_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getcontractpayment_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getriskvagyondetails": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getriskvagyondetails(ctx, in.(*db_web_pb.Getriskvagyondetails_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getriskvagyondetails_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getrisklakasdetails": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getrisklakasdetails(ctx, in.(*db_web_pb.Getrisklakasdetails_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getrisklakasdetails_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Getcontractclaimdetails": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Getcontractclaimdetails(ctx, in.(*db_web_pb.Getcontractclaimdetails_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Getcontractclaimdetails_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_HatralekDijrend": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_HatralekDijrend(ctx, in.(*db_web_pb.HatralekDijrend_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.HatralekDijrend_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_Karhanyad": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_Karhanyad(ctx, in.(*db_web_pb.Karhanyad_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.Karhanyad_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_WebTszemelySzerzodese": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_WebTszemelySzerzodese(ctx, in.(*db_web_pb.WebTszemelySzerzodese_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.WebTszemelySzerzodese_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_LimitKar": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_LimitKar(ctx, in.(*db_web_pb.LimitKar_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.LimitKar_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
	"/portal.Portal/DbWeb_LimitEv": func(conn *grpc.ClientConn) func(context.Context, interface{}, ...grpc.CallOption) (interface{}, error) {
		cl := NewPortalClient(conn)
		return func(ctx context.Context, in interface{}, opts ...grpc.CallOption) (interface{}, error) {
			res, err := cl.DbWeb_LimitEv(ctx, in.(*db_web_pb.LimitEv_Input), opts...)
			if res == nil {
				return res, err
			}
			stream, ok := (interface{}(res)).(interface {
				RecvMsg(interface{}) error
			})
			if !ok {
				return res, err
			}
			var reply db_web_pb.LimitEv_Output
			return func() (interface{}, error) {
				err := stream.RecvMsg(&reply)
				return reply, err
			}, err
		}
	},
}
var Unmarshalers = map[string](func([]byte) (interface{}, error)){
	"/portal.Portal/DbWeb_Firstlogin": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Firstlogin_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Login": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Login_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_LoginProxy": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.LoginProxy_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Updatepw": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Updatepw_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Logout": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Logout_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_BazonOk": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.BazonOk_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Listval": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Listval_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_LastChange": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.LastChange_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Iranyitoszam": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Iranyitoszam_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Kozterulet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Kozterulet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_UtolsoMod": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.UtolsoMod_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_TorzsTelepAdatok": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.TorzsTelepAdatok_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getproducts": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getproducts_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_GepjarmuAdatok": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.GepjarmuAdatok_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_UgyfelAdatok": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.UgyfelAdatok_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_UgynokAdatok": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.UgynokAdatok_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getactionfields": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getactionfields_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Loadcalculation": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Loadcalculation_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Deletecalculation": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Deletecalculation_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Calculate_242Xx": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Calculate_242Xx_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_CalculateVagyon": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.CalculateVagyon_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_CalcVagyonAjanlottBo": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.CalcVagyonAjanlottBo_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Calc_31101KothetoKedv": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Calc_31101KothetoKedv_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Calculate_31101": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Calculate_31101_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Calc_31101FlotKat": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Calc_31101FlotKat_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Sendpreoffer_242Xx": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Sendpreoffer_242Xx_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_SendpreofferVagyon": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.SendpreofferVagyon_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Sendpreoffer_31101": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Sendpreoffer_31101_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Sendoffer_31101Flotta": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Sendoffer_31101Flotta_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Sendpreoffer_21101Flotta": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Sendpreoffer_21101Flotta_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Deleteoffer": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Deleteoffer_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Loadpreoffer": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Loadpreoffer_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_GetModositoVonalkod": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.GetModositoVonalkod_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoSzap_31101": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoSzap_31101_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoSzap_21101": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoSzap_21101_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoSzap_32101": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoSzap_32101_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoSzap_32121": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoSzap_32121_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoSzap_32202": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoSzap_32202_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_SzapFeltoltesVege": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.SzapFeltoltesVege_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoTorl": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoTorl_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModositoSzunet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModositoSzunet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getfleet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getfleet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_SzerzodeshezVanJoga": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.SzerzodeshezVanJoga_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getofferorcontract": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getofferorcontract_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Submitfile": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Submitfile_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getfilelistforoffer": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getfilelistforoffer_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getfilelist": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getfilelist_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getmissingdocumentlistforoffer": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getmissingdocumentlistforoffer_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Sendoffer": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Sendoffer_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Reportclaim": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Reportclaim_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_GfbVanFedezet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.GfbVanFedezet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_GfbKarBejelentes": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.GfbKarBejelentes_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_CascoVanFedezet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.CascoVanFedezet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_CascoKarBejelentes": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.CascoKarBejelentes_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_VagyonVanFedezet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.VagyonVanFedezet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_VagyonKarBejelentes": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.VagyonKarBejelentes_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_LakasVanFedezet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.LakasVanFedezet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_LakasKarBejelentes": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.LakasKarBejelentes_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Closeamendment": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Closeamendment_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Generateprint": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Generateprint_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_RepJutalekLap": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.RepJutalekLap_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModSzemely": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModSzemely_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModCimUgyfel": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModCimUgyfel_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_ModCimLevelezesi": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.ModCimLevelezesi_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getcustomerbytaxnum": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getcustomerbytaxnum_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Createfleet": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Createfleet_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getcontractdetails": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getcontractdetails_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getcontractclientdata": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getcontractclientdata_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getcontractpayment": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getcontractpayment_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getriskvagyondetails": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getriskvagyondetails_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getrisklakasdetails": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getrisklakasdetails_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Getcontractclaimdetails": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Getcontractclaimdetails_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_HatralekDijrend": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.HatralekDijrend_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_Karhanyad": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.Karhanyad_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_WebTszemelySzerzodese": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.WebTszemelySzerzodese_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_LimitKar": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.LimitKar_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
	"/portal.Portal/DbWeb_LimitEv": func(data []byte) (interface{}, error) {
		out := new(db_web_pb.LimitEv_Input)
		err := json.Unmarshal(data, out)
		return out, err
	},
}
